パッケージ バージョン OS / アプリケーションバージョンのサポート
LifeKeeper Core (SAP HANA) 9.6.2 RHEL 7.6
RHEL 7.7 (HANA 2.0 SPS04 rev 48 以降)
RHEL 7.9 (HANA 2.0 SPS05 rev 54 以降)
RHEL 8.0 (HANA 2.0 SPS04 only, rev 40 以降)
RHEL 8.1 (HANA 2.0 SPS04 rev 45 以降)
RHEL 8.2 (HANA 2.0 SPS04 rev 48.02, HANA 2.0 SPS05 rev 52 以降)
RHEL 8.4 (HANA 2.0 SPS05 rev 55 以降)
SLES 12 SP4
SLES 12 SP5 (HANA 2.0 SPS04 rev 45 以降)
SLES 15 (GA)
SLES 15 SP1 (HANA 2.0 SPS04 rev 44 以降)
SLES 15 SP2 (HANA 2.0 SPS04 rev 48.01 以降)
SLES 15 SP3 (HANA 2.0 SPS05 rev 55 以降)
LifeKeeper SAP HANA Recovery Kit 9.6.2 SAP HANA 2.0 SPS04, SPS05, SPS06

SAP HANA Recovery Kit はSAP HANA 2.0 SPS04 より前のバージョンをサポートしません。

SAP NetWeaver または S/4HANA のアプリケーションサーバーコンポーネントを保護するためにサポートされている構成は SIOS Protection Suite for SAP ソリューションページ を参照してください。

フィードバック

フィードバックありがとうございました

このトピックへフィードバック

送信